sha256: 2921dabcb59aa8fffcdb54e8ea08e66c28ff11792012299b7548583687f5528b
real_size: null
zip_size: 244787685
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep58/open_data_millesime_2026-02-a_dep58_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep58/open_data_millesime_2026-02-a_dep58_csv_metadata.yml
